@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
    color: #000000;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    overflow-x: hidden;
}
::selection {
    background-color: #B0DBB0;
}
.primary-colour {
    color: #F0804E;
}
.secondary-colour {
    color: #B0DBB0;
}
a, a.green {
    color: #36A736;
    text-decoration: none;
}
a:hover {
    color: #36A736;
    text-decoration: underline;
}
.wp-block-button__link {
    background-color: #36A736;
    border: 1px solid #36A736;
    color: #FFF;
    font-weight: bold;
}
.wp-block-button__link:hover {
    background-color: #FFF;
    color: #36A736;
    text-decoration: none;
}
.button-black .wp-block-button__link {
    border-color: #000;
    background-color: #000000;
    color: #FFF;
}
.button-small {
    font-size: 14px;
    padding: 6px 8px;
}

.thin {
    font-weight: 100 !important;
}
.extra-light {
    font-weight: 200 !important;
}
.light {
    font-weight: 300 !important;
}
.regular {
    font-weight: 400 !important;
}
.medium {
    font-weight: 500 !important;
}
.semi-bold {
    font-weight: 600 !important;
}
.bold {
    font-weight: 700 !important;
}
.black {
    font-weight: 900 !important;
}
h1 {
    font-size: 30px;
    font-weight: bold;
}
h2 {
    font-size: 26px;
    font-weight: bold;
}
h3 {
    font-size: 24px;
    font-weight: bold;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 20px;
}
h5.bordered {
    text-decoration: underline;
    text-decoration-color: #92CA93;
    text-underline-offset: 8px;
    padding-bottom: 15px;
}
h6 {
    font-size: 18px;
    font-weight: bold;
}
.img-fluid, .wp-block-image.size-large img {
    height: auto !important;
    width: 100% !important;
}
/* For object-fit, the container (or image) needs to have width/height */
img.img-contain, .img-contain img {
    height: 100%;
    object-fit: contain;
    object-position: 50% 50%;
    width: 100%;
}
img.img-cover, .img-cover img {
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
}
img.image--rounded, .wp-block-image.image--rounded img {
    border-radius: 20px;
}
img.image--shadowed, .wp-block-image.image--shadowed img {
    box-shadow: 0px 3px 6px #00000029;
}
blockquote {
    background-color: #D6EDD6;
    border-left: 5px solid #F0804E;
    padding: 16px 15px 1px 15px;
}
blockquote cite {
    display: block;
    padding-bottom: 15px;
}
.wp-block-pullquote blockquote {
    background-color: transparent;
    border-bottom: 2px solid #1ECB40;
    border-left: none;
    border-top: 2px solid #1ECB40;
}
.wp-block-table thead, .wp-block-table tfoot {
    background-color: #235721;
    border-bottom: 0;
    border-top: 0;
    color: #FFF;
    font-weight: 400;
}
.wp-block-table thead th, .wp-block-table tfoot td {
    font-weight: 500;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #D6EDD6;
}
input[type="text"], input[type="email"], textarea, input[type="submit"] {

}
.email_back {
    /* Honeypot -- hidden form element */
    display: none !important;
}
/* ul {
    list-style: none;
    padding-left: 0;
}
ul:not(.navbar-nav):not(.dropdown-menu) li::before {
    content: "•";
    padding-right: 10px;
}
ul li:not(.nav-item) {
    margin-left: 20px;
    text-indent: -16px;
} */
.video_wrapper > .wp-block-embed__wrapper {
    position: relative;
    margin-top: 45px;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.video_wrapper > .wp-block-embed__wrapper > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
p:empty {
    display: none;
}

/* Navbar */
.navbar#sub_navbar {
    background-color: #D6222D;
    display: none;
    padding: 5px 0;
}
#sub_navigation_menu .nav-link {
    color: #FFF;
    padding-bottom: 0;
    padding-top: 2px;
}
#sub_navigation_menu form {
    margin-right: 30px;
}
#sub_navigation_menu input[type="text"] {
    border: none;
    border-radius: 50px;
    padding: 0 10px;
}
#sub_navigation_menu button {
    background: transparent;
    border: none;
    color: #FFF;
}
#sub_navigation_menu button[disabled] {
    color: grey;
}
.navbar#main_navbar {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 2px solid #35A737;
    min-height: 100px;
    -webkit-transition:padding 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.navbar.stuck {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 100px;
}
.navbar-brand img {
    height: auto;
    width: 143px;
}
/* Menu */
.dropdown-item {
    font-weight: normal !important;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}
.dropdown-menu {
    border: none;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}
#navigation_menu {
    transition: height 0s ease-in-out 1s, opacity 0.2s ease-in-out;
}
#navigation_menu.show {
    background: #FFF;
    /* background: linear-gradient(90deg, rgba(20,112,120,1) 0%, rgba(28,153,165,1) 50%, rgba(20,112,120,1) 100%); */
    height: 0;
    left: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 100vw;
}
#navigation_menu.show {
    height: 100vh;
    opacity: 1;
    transition: height 0s ease-in-out, opacity 0.2s ease-in-out;
}
#navigation_menu .navbar-nav {
    margin-left: auto;
    margin-right: 0 !important;
}
#navigation_menu .navbar-nav a {
    /* Menu items style */
    color: black;
    font-size: 14px;
    font-weight: bold;
}
#navigation_menu > ul > li {
    padding-left: 15px;
    padding-right: 15px;
}
#navigation_menu > ul > li > a:hover {
    /* First level menu items style when hovered */
    color: #36A736;
    text-decoration: none;
}
.dropdown-toggle:hover::after {
    display: inline-block;
    border-top: .3em solid #36A736;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
#navigation_menu > ul > li.show > a {
    /* First level menu items with sub-menu style when active*/
    color: red;
}
#navigation_menu > ul > li > ul.dropdown-menu > li {
    /* Second level menu list item */
    border-bottom: 1px solid #EEEDF0;
    min-width: 200px;
    padding-bottom: 5px;
    padding-top: 5px;
}
#navigation_menu > ul > li > ul.dropdown-menu > li:last-child {
    border-bottom: none;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > a:hover {
    /* Second level menu items style when hovered */
}
#navigation_menu > ul > li > ul.dropdown-menu > li.show > a {
    /* Second level menu items with sub-menu  style when hovered */
    color: blue;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
    padding-left: 3rem;
}
#navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a:hover {
    /* Third level menu items with sub-menu style when active*/
    background-color: black;
    color: purple;
}
#navigation_menu > ul > li > ul.dropdown-menu {
    /* Remove margin of dropdown menu so it can remain open on hover */
    margin-top: 0;
}
#navigation_menu > ul li.nav-item.dropdown:hover > .dropdown-menu {
    /* Open sub menu when menu item is hovered */
    display: block;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu > .dropdown-menu {
    margin-left: 0;
}
#navigation_menu > ul li.nav-item.dropdown > .dropdown-menu > li.dropdown-submenu:hover > .dropdown-menu {
    /* Open second sub menu when sub menu item is hovered */
    display: block;
}
.navbar__socials {
    align-items: center;
    display: flex;
}
.navbar__socials > a {
    color: #36A736 !important;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
}

/* Hamburger button animation */
.pb-toggle {
    border: none;
    background: transparent !important;
    z-index: 999;
}
.navbar-expand .pb-toggle {
    display: none;
}
.pb-toggle:focus {
    outline: none;
    background: transparent !important;
}
.pb-toggle .icon-bar {
    background-color: #000;
    transform: rotate(0deg) translate(0px, 0px);
    transition: ease all .2s;
}
.pb-home .pb-toggle .icon-bar {
    background-color: #FFF;
}
.bg-dark .pb-toggle .icon-bar {
    background-color: #FFF;
}
.pb-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.pb-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:hover>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle:active>.icon-bar:nth-child(2) {
    width: 22px;
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(1) {
    transform: rotate(45deg) translate(5px, 4px);
    transition: ease all .2s;
}

.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(2) {
    width: 0;
    transition: ease all .2s;
}
.pb-toggle[aria-expanded="true"] .icon-bar:nth-child(3) {
    transform: rotate(-45deg) translate(4px, -4px);
    transition: ease all .2s;
}
footer {
    background-color: #584E69;
    color: #FFF;
    font-size: 14px;
    padding-bottom: 45px;
    padding-top: 45px;
}
footer a {
    color: #FFF;
}
.footer .row > * {
    padding-bottom: 15px;
}
.footer .row > *:not(:last-child) {
    border-right: 1px solid #FFF;
}
.footer__social {
    display: inline-block;
    font-size: 20px;
    margin-right: 10px;
}


main {
    min-height: calc(100vh - 662px);
}
main.acumen__sub_page {
    margin-top: 100px;
}
main > .container-fluid.px-0 {
    overflow-x: hidden;
}
main > *:last-child {
    padding-bottom: 60px;
}
p {
    text-align: justify;
}

/* Global classes */
.centre-vertically {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.acumen--container-black {
    background-color: #000000;
    color: #FFF;
    padding: 15px;
}
.acumen--container-black blockquote {
    color: #000;
}
.acumen--container-black .wp-block-pullquote blockquote {
    color: #FFF;
}
.acumen--container-black .wp-block-table.is-style-stripes tbody tr:nth-child(even) {
    background-color: #FFF;
    color: #000;
}
.acumen--container-black .wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    color: #000;
}
.acumen--container-orange {
    background-color: #F0804E;
    color: #FFF;
    padding: 15px;
}
.acumen--container-orange blockquote {
    color: #000;
    border-left-color: #235721 !important;
}
.acumen--container-orange .wp-block-pullquote blockquote {
    color: #FFF;
}
.acumen--container-orange .wp-block-table.is-style-stripes tbody tr:nth-child(even) {
    background-color: #FFF;
    color: #000;
}
.acumen--container-orange .wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    color: #000;
}
.acumen--container-grey {
    background-color: #EEEDF0;
}
.acumen--page-header > * {
    align-items: center;
    display: flex;
    height: 120px !important;
    max-height: 120px !important;
    min-height: 120px !important;
}
.h2__triangle_green::before, .h2__triangle_orange::before, .acumen--page-header h2::before {
    content: '';
    background-image: url('../images/h2_triangle.png');
    background-size: 23px 26px;
    display: inline-block;
    height: 26px;
    margin-right: 15px;
    width: 23px;
}
.h2__triangle_orange::before {
    background-image: url('../images/h2_triangle_orange.png');
}
.acumen--newsletter-signup {
    background-image: url('../images/newsletter_bg__mobile.png');
    background-position: center;
    background-size: cover;
    color: #FFF  !important;
}
.acumen--newsletter-signup .col-md {
    height: 275px;
}
.acumen--newsletter-signup .col-12 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.acumen--newsletter-signup .col-12:last-child {
    align-items: center;
}
.acumen--social-links-widget {
    text-align: center;
}
.acumen--social-links-widget a {
    color: #FFF;
    font-size: 114px;
    margin: 0 35px;
}
.acumen--partners-slider .superblockslider {
    height: 360px !important;
}
.acumen--partners-slider .superblockslider__slide_inner .inner-blocks {
    overflow: hidden;
}
.acumen--partners-slider .wp-block-image {
    background-color: #FFF;
    border-radius: 30px;
    box-shadow: 0px 3px 6px #00000029;
    padding: 15px;
}

.acumen–latest-news-widget {
    background-image: url('../images/bg__sub_page.png');
    background-position: calc(100% + 150px);
    background-repeat: repeat-y;
    background-size: 512px 826px;
}
.acumen–latest-news-widget__item {
    padding: 0 15px;
}
.acumen–latest-news-widget__item__featured_image {
    aspect-ratio: 1.2;
    background-color: lightgray;
    background-size: cover;
    clip-path: url(#clip);
    margin-bottom: 15px;
    width: 100%;
}
.acumen–latest-news-widget__item__post_title {
    font-size: 18px !important;
    line-height: 24px;
}

/* Super Block Slider */
.slider-fit-height > * {
    height: calc(100vh - 108px) !important;
}
.slider-fit-height .superblockslider, 
.slider-fit-height .superblockslider .inner-blocks,
.slider-fit-height .superblockslider .inner-blocks > * {
    height: 100% !important;
    overflow: hidden;
}
.superblockslider__button__navigation {
    opacity: 1;
}
.superblockslider__button {
    opacity: 1;
    min-width: 18px;
}
.superblockslider__button__icon::after {
    background-color: #B3B3B3;
    border-radius: 6px;
    content: '';
    height: 12px;
    width: 12px;
}
.superblockslider__button--active .superblockslider__button__icon::after {
    background-color: #5EB676;
}
.superblockslider__button svg {
    display: none;
}
.superblockslider__button__navigation {
    opacity: 1;
}

/* Home */
.home__image_slider {
    height: calc(100vh - 140px);
    margin-top: 140px;
}
.ms-bullet {
    border: 1px solid #FFF;
    border-radius: 10px;
    box-sizing: border-box !important;
    height: 20px !important;
    width: 20px !important;
}
.ms-bullet.ms-bullet-selected {
    background-color: #FFF;
}
.accumen--latest-updates .has-large-font-size {
    font-size: 30px !important;
}

.pb_google_map_container {
    min-height: 500px;
}

/* Partners */
.partners {
    background-color: #EEEDF0;
    padding-top: 60px;
}
.card-style {
    border-radius: 31px;
    box-shadow: 0px 3px 6px #00000029;
}
.partners__partner {
    align-items: center;
    aspect-ratio: 1;
    background-color: #FFF;
    border-radius: 31px;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
    flex: 1;
    font-size: 34px;
    height: 100%;
    justify-content: center;
    text-align: center;
}
.partners__partner img {
    max-height: 75%;
    max-width: 75%;
}

/* News & Events */
.news_events {
    background-color: #EEEDF0;
    padding-top: 60px;
}
.news_events__item {
    margin-bottom: 45px;
}
.news_events__featured_image {
    aspect-ratio: 1;
    border-radius: 20px;
    object-fit: cover;
    width: 100%;
}
.news_events__item__date {
    background-color: #F0804E;
    border-radius: 14px;
    color: #FFF;
    display: inline-block;
    font-size: 14px;
    line-height: 12px;
    margin-bottom: 10px;
    padding: 6px 12px;
}
.news_events__item_page__post_date {
    color: #F0804E;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.news_events__item_page__featured_image {
    border-radius: 20px;
    height: auto;
    width: 100%;
}

/* Contact Us */
.contact_us #contact_form {
    background-color: #584E69;
    border-radius: 20px;
    color: #FFF;
    margin-bottom: 60px;
    margin-top: 120px;
    padding: 30px;
}
.contact_us #contact_form .form-group {
    margin-bottom: 20px;
}
.contact_us #contact_form .form-group label {
    margin-bottom: 8px;
}
.contact_us #contact_form input[type="submit"] {
    background-color: #36A736;
    border: none;
    border-radius: 100px;
    color: #FFF;
    font-weight: bold;
}

/* Resources */
.resource_library__filter {
    list-style: none;
    padding-left: 0;
}
.resource_library__filter li {
    margin-bottom: 5px;
    margin-right: 15px;
}
.resource_library__filter li a {
    border: 1px solid #87C987;
    border-radius: 20px;
    color: #87C987;
    font-weight: bold;
    padding: 2px 10px;
    text-transform: uppercase;
}
.resource_library__filter li a:hover {
    text-decoration: none;
}
.resource_library__filter li a.active {
    background-color: #F0804E;
    border: 1px solid #F0804E;
    color: #FFF;
}
.resource_library__resource__category {
    background-color: #F0804E;
    border-radius: 14px;
    color: #FFF;
    display: inline-block;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 10px;
    padding: 3px 6px;
}
.resource_library__resource__featured_pdf_image {
    align-items: center;
    aspect-ratio: 1;
    background-color: #D6EDD6;
    display: flex;
    justify-content: center;
}
.resource_library__resource__featured_pdf_image img { 
    height: 88%;
    width: auto;
}
.resource_library__resource__featured_image {
    aspect-ratio: 1;
}
.resource_library__resource__featured_image img {
    aspect-ratio: 1;
    width: 100%;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .navbar-expand-sm .pb-toggle {
        display: none;
    }
    .acumen--partners-slider .superblockslider {
        height: 415px !important;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .navbar-expand-md .pb-toggle {
        display: none;
    }
    .navbar-brand img {
        width: 50px;
    }
    #navigation_menu .navbar-nav a {
        /* Menu items style */
        font-size: 12px;
    }
    .dropdown-menu {
        background-color: #FFF;
        border: 1px solid #EEEDF0;
        border-radius: 0px 0px 10px 10px;
        box-shadow: 0px 3px 6px #00000029;
        padding: 0;
    }
    #navigation_menu > ul > li {
        padding-left: 5px;
        padding-right: 5px;
    }
    #navigation_menu > ul > li > ul.dropdown-menu > li > ul > li > a {
        padding-left: 1.5rem;
    }
    main.acumen__sub_page {
        background-attachment: fixed;
        background-image: url('../images/bg__sub_page.png');
        background-position: calc(100% + 130px);
        background-repeat: repeat-y;
        background-size: 512px 826px;
        margin-top: 100px;
    }
    .acumen--newsletter-signup {
        background-image: url('../images/newsletter_bg.png');
        height: 275px;
        overflow: initial;
    }
    .acumen--newsletter-signup .col-md:first-child {
        flex: 30;
    }
    .acumen--newsletter-signup .col-md:last-child {
        flex: 31;
    }
    .acumen--newsletter-signup img {
        position: relative;
        top: -75px;
    }
    .accumen--latest-updates .has-large-font-size {
        font-size: var(--wp--preset--font-size--large) !important;
    }
    .resource_library__filter {
        display: flex;
    }
    .resource_library__filter li {
        margin-bottom: 0;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar#sub_navbar {
        display: block;
        z-index: 9999;
    }
    .navbar-expand-lg .pb-toggle {
        display: none;
    }
    .navbar-brand img {
        width: 143px;
    }
    .acumen--partners-slider .superblockslider {
        height: 200px !important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    #navigation_menu > ul > li {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-expand-xl .pb-toggle {
        display: none;
    }
    #navigation_menu .navbar-nav a {
        font-size: 14px;
    }
    h1 {
        font-size: 46px;
    }
    h2 {
        font-size: 38px;
    }
    h3 {
        font-size: 34px;
    }
    h4 {
        font-size: 29px;
    }
    h5 {
        font-size: 24px;
    }
    h6 {
        font-size: 16px;
    }
    .acumen--partners-slider .superblockslider {
        height: 260px !important;
    }
}

/* Extra xl large devices (large desktops, 1400px and up) */
@media (min-width: 1400px) {
    .navbar-expand-xxl .pb-toggle {
        display: none;
    }
    main.acumen__sub_page {
        background-position: right;
    }
}

/* Publishing Bureau xxl large devices (large desktops, 1600px and up) */
/* Does not affect navbar */
@media (min-width: 1600px) {

}

/* Touch screen, no mouse */
@media (hover: none) {
}
